{% for value in values %}

<div class="radio quizhn{{class}}">
    <label>
        <input class="quiz-input" type="radio" name="option{{class}}" value="{{id}}">
        {{value}}
    </label>
</div>

{% endfor %}

<script>
    (function($){
        $(document).ready(function ()
        {
            $(".{{class}}").addClass('d-none quiz-content');
            $("input[type='radio']").click(function(){
                {% for anz in values %}
                    if($(this).attr("value")=="{{id}}")
                    {
                        $(".{{class}}").not("#{{id}}").addClass('d-none');
                        // language=JQuery-CSS
                        $("#{{id}}").removeClass('d-none');
                    }
                {% endfor %}
            });
        });
    })(jQuery);
</script>
